@charset "utf-8";

.contents-area {
  margin: 0;
  padding: 50px 0 60px;
}
@media screen and (max-width: 499.9px) {
  .contents-area {
    padding: 30px 0 40px;
  }
}

.center-heading {
  margin-bottom: 45px;
}
@media screen and (max-width: 499.9px) {
  .center-heading {
    margin-bottom: 30px;
  }
}

.center-heading h2 {
  font-size: 4.6rem;
  color: #003399;
}
@media screen and (max-width: 499.9px) {
  .center-heading h2 {
    font-size: 3.2rem;
  }
}

@media screen and (max-width: 499.9px) {
  .heading03 {
    margin: 40px 0 30px;
  }
}

.button01 {
  background-color: #fff;
}

.heading01.-keyvisual.-overview {
  display: flex;
  align-items: center;
  justify-content: center;
  /* min-height: 696px; */
  padding-bottom: 50px;
  background-image: url(/ja/investors/overview/assets/img/mv_overview.jpg);
  margin-top:20px;
}
@media screen and (max-width: 499.9px) {
  .heading01.-keyvisual.-overview {
    min-height: 476px;
    margin: 0;
    background-image: url(/ja/investors/overview/assets/img/mv_overview_sp.jpg);
  }
}

.heading01.-keyvisual.-overview h1 {
  position: relative;
  font-size: 6rem;
  font-weight: 500;
  line-height: 1.4;
}
@media screen and (max-width: 499.9px) {
  .heading01.-keyvisual.-overview h1 {
    font-size: 5rem;
  }
}

.heading01.-keyvisual.-overview h1::before {
  position: absolute;
  top: -160px;
  left: 50%;
  transform: translateX(-50%);
  width: 114px;
  height: 134px;
  background: url(/ja/investors/overview/assets/img/title_icon.svg) no-repeat center/cover;
  content: "";
}
@media screen and (max-width: 499.9px) {
  .heading01.-keyvisual.-overview h1::before {
    top: -115px;
    width: 91px;
    height: 107px;
  }
}

.contents-area.-anchor-nav {
  padding: 0;
}

@media screen and (max-width: 999.98px) {
  .contents-area.-anchor-nav > .inner {
    padding: 0;
  }
}

.contents-area.-anchor-nav .keyvisual-after-box {
  margin-top: -190px;
  padding: 20px 30px 0;
}
@media screen and (max-width: 999.98px) {
  .contents-area.-anchor-nav .keyvisual-after-box {
    padding: 20px 3.75% 0;
  }
}
@media screen and (max-width: 499.9px) {
  .contents-area.-anchor-nav .keyvisual-after-box {
    margin: 0;
    padding: 0;
  }
}

.contents-area.-anchor-nav .keyvisual-after-box .row {
  gap: 20px min(2.2vw,30px);
  margin: 0;
}

@media screen and (max-width: 499.9px) {
  .contents-area.-anchor-nav .keyvisual-after-box .row {
    gap: 2px;
  }
}

.contents-area.-anchor-nav .keyvisual-after-box .row::after {
  content: none;
}

.contents-area.-anchor-nav .keyvisual-after-box .grid4 {
  width: calc((100% - min(4.4vw,60px)) / 3);
  padding: 0;
}
@media screen and (max-width: 499.9px) {
  .contents-area.-anchor-nav .keyvisual-after-box .grid4 {
    width: calc((100% - 2px) / 2);
  }
}

.anchor-button-blue {
  justify-content: center;
}
@media screen and (max-width: 499.9px) {
  .anchor-button-blue {
    position: relative;
    justify-content: flex-start;
    padding-right: 30px;
  }
}

@media screen and (max-width: 499.9px) {
  .anchor-button-blue::after {
    position: absolute;
    top: auto;
    right: 8px;
  }
}

.contents-area.-business > .inner:first-child {
  max-width: 100%;
  padding: 0;
}

.business-row {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: 0;
  border-bottom: 1px solid #c6c6c6;
}

.business-row .grid6 {
  border-top: 1px solid #c6c6c6;
  overflow-y: hidden;
}
@media screen and (max-width: 799.9px) {
  .business-row .grid6 {
    width: 100%;
  }
}

.business-row .grid6:nth-child(odd) {
  border-right: 1px solid #c6c6c6;
}
@media screen and (max-width: 799.9px) {
  .business-row .grid6:nth-child(odd) {
    padding: 0 15px;
    border-right: none;
  }
}

@media screen and (max-width: 799.9px) {
  .business-row .grid6:nth-child(even) {
    padding: 0 15px;
  }
}

.business-row .grid6:nth-child(2),
.business-row .grid6:nth-child(3),
.business-row .grid6:nth-child(6) {
  background-color: #f6f9fb;
}

@media screen and (max-width: 799.9px) {
  .business-row .grid6:nth-child(3) {
    background-color: #fff;
  }
}

@media screen and (max-width: 799.9px) {
  .business-row .grid6:nth-child(4) {
    background-color: #f6f9fb;
  }
}

.business-box {
  max-width: 570px;
  min-height: 330px;
}
@media screen and (max-width: 799.9px) {
  .business-box {
    max-width: 100%;
    min-height: auto;
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 499.9px) {
  .business-box {

  }
}

.business-box-head {
  position: relative;
  display: flex;
  align-items: center;
  margin-top: -10px;
}

.business-box-head span {
  flex-shrink: 0;
  display: inline-block;
}

@media screen and (max-width: 499.9px) {
  .business-box-head img {
    height: 102px;
  }
}

.business-box-head h3 {
  position: absolute;
  top: auto;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  font-size: 2.4rem;
  text-align: center;
}
@media screen and (max-width: 499.9px) {
  .business-box-head h3 {
    font-size: 2rem;
  }
}

.business-box-body {
  display: flex;
}
@media screen and (max-width: 499.9px) {
  .business-box-body {
    flex-direction: column;
  }
}

.business-box-image {
  width: 47%;
  text-align: center;
}
@media screen and (max-width: 499.9px) {
  .business-box-image {
    width: 100%;
  }
}

.business-box-contents {
  width: 53%;
}
@media screen and (max-width: 499.9px) {
  .business-box-contents {
    width: 100%;
  }
}

.business-box-list li {
  position: relative;
  padding-left: 1em;
}

.business-box-list li::before {
  position: absolute;
  top: 0.7em;
  left: 0.4em;
  display: block;
  width: 4px;
  height: auto;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #000;
  content: "";
}

.business-box._01,
.business-box._03,
.business-box._05 {
  margin-left: auto;
}

.business-box._01 .business-box-head span {
  margin-left: 20px;
}

.business-box._02 {
  background-color: #f6f9fb;
}

.business-box._02 .business-box-body {
  margin-top: 25px;
}

.business-box._02 .business-box-contents {
  margin-top: -25px;
}
@media screen and (max-width: 499.9px) {
  .business-box._02 .business-box-contents {
    margin-top: 15px;
  }
}

.business-box._03 .business-box-body {
  margin-top: 30px;
}
@media screen and (max-width: 499.9px) {
  .business-box._03 .business-box-body {
    margin-top: 5px;
  }
}

.business-box._03 .business-box-image img {
  padding-right: 20px;
}
@media screen and (max-width: 499.9px) {
  .business-box._03 .business-box-image img {
    padding-right: 0;
  }
}

.business-box._03 .business-box-contents {
  margin-top: -25px;
}
@media screen and (max-width: 499.9px) {
  .business-box._03 .business-box-contents {
    margin-top: 25px;
  }
}

.business-box._04 .business-box-image img {
  padding-top: 10px;
  padding-right: 20px;
}
@media screen and (max-width: 499.9px) {
  .business-box._04 .business-box-image img {
    padding-right: 0;
  }
}

@media screen and (max-width: 499.9px) {
  .business-box._04 .business-box-contents {
    margin-top: 20px;
  }
}

.business-box._05 .business-box-image {
  margin-top: -10px;
}

.business-box._06 .business-box-image img {
  padding-top: 20px;
  padding-right: 20px;
}
@media screen and (max-width: 499.9px) {
  .business-box._06 .business-box-image img {
    padding-right: 0;
  }
}

@media screen and (max-width: 499.9px) {
  .business-box._06 .business-box-contents {
    margin-top: 15px;
  }
}

.business-note {
  width: 47%;
  margin: 35px 0 0 0;
  padding-left: 1.4em;
  font-size: 1.4rem;
  text-indent: -1.4em;
}
@media screen and (max-width: 799.9px) {
  .business-note {
    width: 100%;
    margin: 15px 0 0 0;
  }
}
@media screen and (max-width: 499.9px) {
  .business-note {
    font-size: 1rem;
  }
}

.business-note::before {
  margin-right: 1em;
  content: "*";
}

.contents-area.-number {
  background: url(/ja/investors/overview/assets/img/bg_number.jpg) no-repeat center/cover;
}
@media screen and (max-width: 499.9px) {
  .contents-area.-number {
    background-image: url(/ja/investors/overview/assets/img/bg_number_sp.jpg);
  }
}

.contents-area.-number .center-heading h2 {
  color: #fff;
}

.number-row {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(auto-fit,minmax(360px,1fr));
}
@media screen and (max-width: 499.9px) {
  .number-row {
    grid-template-columns: 100%;
  }
}

.number-grid4 {
  
}

.number-box {
  height: 100%;
  padding: 35px min(2.2vw,30px) 25px;
  background-color: #fff;
}
@media screen and (max-width: 499.9px) {
  .number-box {
    padding: 25px 25px 15px;
  }
}

.number-box-title {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 88px;
  font-size: 2.4rem;
  line-height: 1.42;
}
@media screen and (max-width: 499.9px) {
  .number-box-title {
    min-height: 60px;
    font-size: 2rem;
  }
}

.number-box-title > span {
  position: relative;
  display: flex;
  flex-direction: column;
}

.number-box-title > span::before {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background-color: #9999c2;
  content: "";
}

.number-box-title > span > span {
  font-size: 1.4rem;
}
@media screen and (max-width: 499.9px) {
  .number-box-title > span > span {
    margin-top: 5px;
    font-size: 1.2rem;
  }
}

.number-box-text {
  font-size: 1.2rem;
  text-align: center;
}
@media screen and (max-width: 499.9px) {
  .number-box-text {
    font-size: 1rem;
    text-align: left;
  }
}

.number-box-unit {
  margin-top: 5px;
  text-align: center;
}
@media screen and (max-width: 499.9px) {
  .number-box-unit {
    margin-top: 10px;
  }
}

.number-box-unit-value {
  color: #10218b;
  font-family: 'Roboto',sans-serif;
  font-weight: 700;
  line-height: 1.4;
}

.number-box-unit-text {
  color: #333;
  font-family: "BIZ UDPGothic", sans-serif;
  font-weight: 700;
}

.number-box._establishment .number-box-title > span {
  padding-left: 90px;
}
@media screen and (max-width: 499.9px) {
  .number-box._establishment .number-box-title > span {
    padding-left: 68px;
  }
}

.number-box._establishment .number-box-title > span::before {
  width: 66px;
  height: 84px;
  mask: url(/ja/investors/overview/assets/img/number_establishment.svg) no-repeat center/cover;
}
@media screen and (max-width: 499.9px) {
  .number-box._establishment .number-box-title > span::before {
    width: 47px;
    height: 60px;
  }
}

.number-box._establishment .number-box-unit-value {
  font-size: 9rem;
}

.number-box._establishment .number-box-unit-text {
  font-size: 3.6rem;
}

.number-box._profit .number-box-title > span {
  padding-left: 130px;
}
@media screen and (max-width: 499.9px) {
  .number-box._profit .number-box-title > span {
    padding-left: 92px;
  }
}

.number-box._profit .number-box-title > span::before {
  width: 106px;
  height: 84px;
  mask: url(/ja/investors/overview/assets/img/number_profit.svg) no-repeat center/cover;
}
@media screen and (max-width: 499.9px) {
  .number-box._profit .number-box-title > span::before {
    width: 76px;
    height: 60px;
  }
}

.number-box._profit .number-box-unit-value {
  font-size: 7.2rem;
}

.number-box._profit .number-box-unit-text {
  font-size: 2.9rem;
}

.number-box._revenue .number-box-title > span {
  padding-left: 132px;
}
@media screen and (max-width: 499.9px) {
  .number-box._revenue .number-box-title > span {
    padding-left: 92px;
  }
}

.number-box._revenue .number-box-title > span::before {
  width: 108px;
  height: 84px;
  mask: url(/ja/investors/overview/assets/img/number_revenue.svg) no-repeat center/cover;
}
@media screen and (max-width: 499.9px) {
  .number-box._revenue .number-box-title > span::before {
    width: 77px;
    height: 60px;
  }
}

.number-box._revenue .number-box-unit-value {
  font-size: 7.2rem;
}

.number-box._revenue  .number-box-unit-text {
  font-size: 2.9rem;
}

.number-box._employees .number-box-title > span {
  padding-left: 112px;
}
@media screen and (max-width: 499.9px) {
  .number-box._employees .number-box-title > span {
    padding-left: 80px;
  }
}

.number-box._employees .number-box-title > span::before {
  width: 91px;
  height: 80px;
  mask: url(/ja/investors/overview/assets/img/number_employees.svg) no-repeat center/cover;
}
@media screen and (max-width: 499.9px) {
  .number-box._employees .number-box-title > span::before {
    width: 65px;
    height: 57px;
  }
}

.number-box._employees .number-box-unit-value {
  font-size: 6rem;
}

.number-box._employees  .number-box-unit-text {
  font-size: 2.4rem;
}

.number-box._group .number-box-title > span {
  padding-left: 110px;
}
@media screen and (max-width: 499.9px) {
  .number-box._group .number-box-title > span {
    padding-left: 80px;
  }
}

.number-box._group .number-box-title > span::before {
  width: 88px;
  height: 88px;
  mask: url(/ja/investors/overview/assets/img/number_group.svg) no-repeat center/cover;
}
@media screen and (max-width: 499.9px) {
  .number-box._group .number-box-title > span::before {
    width: 63px;
    height: 63px;
  }
}

.number-box._group .number-box-unit-value {
  font-size: 9rem;
}

.number-box._group  .number-box-unit-text {
  font-size: 3.6rem;
}

.number-box._group  .number-box-unit-text02 {
  font-size: 1.4rem;
}
@media screen and (max-width: 499.9px) {
  .number-box._group  .number-box-unit-text02 {
    font-size: 1.2rem;
  }
}

.number-box._group .number-box-unit02 {
  margin-top: -20px;
  text-align: center;
}
@media screen and (max-width: 499.9px) {
  .number-box._group .number-box-unit02 {
    margin-top: 0;
  }
}

.number-box._group .number-box-unit02 .number-box-unit-value {
  padding: 0 5px;
  font-size: 4.8rem;
}

.number-box._group .number-box-unit02  .number-box-unit-text {
  font-size: 1.9rem;
}

.number-box._overseas .number-box-title > span {
  padding-left: 102px;
}
@media screen and (max-width: 499.9px) {
  .number-box._overseas .number-box-title > span {
    padding-left: 75px;
  }
}

.number-box._overseas .number-box-title > span::before {
  width: 81px;
  height: 81px;
  mask: url(/ja/investors/overview/assets/img/number_overseas.svg) no-repeat center/cover;
}
@media screen and (max-width: 499.9px) {
  .number-box._overseas .number-box-title > span::before {
    width: 58px;
    height: 58px;
  }
}

@media screen and (max-width: 499.9px) {
  .number-box._overseas .number-box-unit {
    margin-top: 0;
  }
}

.number-box._overseas .number-box-unit-value {
  font-size: 10.8rem;
}

.number-box._overseas  .number-box-unit-text {
  font-size: 4.3rem;
}

@media screen and (max-width: 499.9px) {
  .number-box._establishment .number-box-unit-value,
  .number-box._profit .number-box-unit-value,
  .number-box._revenue .number-box-unit-value,
  .number-box._employees .number-box-unit-value,
  .number-box._group .number-box-unit-value,
  .number-box._group .number-box-unit02 .number-box-unit-value,
  .number-box._overseas .number-box-unit-value {
    font-size: 4rem;
  }
}

@media screen and (max-width: 499.9px) {
  .number-box._establishment .number-box-unit-text,
  .number-box._profit .number-box-unit-text,
  .number-box._revenue .number-box-unit-text,
  .number-box._employees .number-box-unit-text,
  .number-box._group .number-box-unit-text,
  .number-box._group .number-box-unit02  .number-box-unit-text,
  .number-box._overseas .number-box-unit-text {
    font-size: 2rem;
  }
}

.contents-area.-strengths {
  background: url(/ja/investors/overview/assets/img/bg_strengths.jpg) no-repeat center/cover;
}
@media screen and (max-width: 499.9px) {
  .contents-area.-strengths {
    background-image: url(/ja/investors/overview/assets/img/bg_strengths_sp.jpg);
    background-position: top center;
    background-size: contain;
  }
}

.contents-area.-strengths .lead {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.6;
}
@media screen and (max-width: 499.9px) {
  .contents-area.-strengths .lead {
    font-size: 2rem;
    line-height: 1.5;
  }
}

.contents-area.-purpose {
  background: url(/ja/investors/overview/assets/img/bg_purpose.jpg) no-repeat center/cover;
}
@media screen and (max-width: 499.9px) {
  .contents-area.-purpose {
    background-image: url(/ja/investors/overview/assets/img/bg_purpose_sp.jpg);
    background-position: top center;
  }
}

@media screen and (max-width: 499.9px) {
  .contents-area.-purpose figure {
    margin: 0 -15px;
  }
}
